[COLOR]
FOOTER=3551285
CLICK=255
NETLINE=4210816
LINECLK=70856
HOLE=4285566
MARK=2588671
PINC=26112
PARTC=16711680
MLINEC=255
[IMAGE]
ZOOM=300
PUPI=0
[MOUSE]
MID=2
[REG]
DOP=1
ZTOF=1
[VIEW]
GND=1
NC=1
RTOL=0
RHID=0
